
BODY {
	padding-right: 0px; 
	padding-left: 0px; 
	padding-bottom: 40px; 
	color: #000000;
	padding-top: 20px;
	background: snow;
	margin: 0px;
}

h1 {
	font-weight: bold; 
	font-size: 36px; 
	padding-bottom: 10px; 
	margin-right: 10%; 
	padding-top: 30px; 
	font-family: Arial Narrow, Arial, Helvetica, sans-serif, "MS sans serif";
}

span.movietitle {
	font-weight: bold;
	font-size: 20px;
}

tr.placeinweek {
	color: Maroon;
	font-weight: normal;
	background: yellow;
	font-size: 20px;
	line-height: 180%;
	font-family: Arial Narrow, Arial, Helvetica, sans-serif, "MS sans serif";
}

td.reviewtext {
	background: ivory;
	color: blue;
	text-align: justify;
	text-justify: inter-word;
}

span.grossamt {
	color: Maroon;
	font-weight: normal;
	font-size: 14px;
	text-indent; 30px;
	font-family: Arial Narrow, Arial, Helvetica, sans-serif, "MS sans serif";
}

h2 {
	font-weight: bold;
	font-size: 20px;
	font-family: Arial Narrow, Arial, Helvetica, sans-serif, "MS sans serif"
}

h3 {
	font-weight: normal;
	font-size: 16px;
	font-family: Arial Narrow, Arial, Helvetica, sans-serif, "MS sans serif"
}

h4 {
	font-weight: normal;
	color: red;
	font-size: 20px;
	text-decoration: underline;
	font-family: Arial Narrow, Arial, Helvetica, sans-serif, "MS sans serif";
	padding-top: 15px;
}	

p {
	font-weight: normal;
	font-size: 13px;
	line-height: 145%;
	color: #000000;
	font-family: Georgia, Times New Roman, serif, "MS serif", Verdana, Arial;
}


div.pagename {
	font-weight: bold; 
	font-size: 28px; 
	color: purple;
	font-family: Arial Narrow, Arial, Verdana, Helvetica, sans-serif, "MS sans serif";
	position: absolute;
	top: 32px;
	left: 195px;
}

div.datelineplace {
	font-weight: normal;
	font-size: 12px;
	color: purple;
	font-family: Arial Narrow, Arial, Times New Roman, Verdana, sans-serif;
	position: absolute;
	top: 112px;
	left: 510px;
}

div.v_logo_gif {
	position: absolute;
	top: 15px;
	left: 30px;
}

div.chivox_wire_gif {
	position: absolute;
	top: 72px;
	left: 142px;
}

div.pagetext {
	background: lavender;
	padding-left: 15px;
	padding-right: 15px;
	position: absolute;
	top: 135px;
	border-top: #999999 1px solid;
	page-break-inside: avoid;
}

DIV.footer {
	font-size: 11px; 
	color: #555555; 
	padding-top: 35px;
	padding-bottom: 10px;
	font-family: Arial, Arial Narrow, Verdana, sans-serif;
}

div.wirehead {
	font-weight: bold;
	color: red;
}

span.wiresmalllink {
	font-size: 9px;
	color: darkblue;
}

a:link { color: #004080; }
a:visited { color: #6060b0; }
a:active { color: #0040d8; }
a:link:hover { color: red; font-weight: bold;}
a:visited:hover { color: red; font-weight: bold;}
